### Method

# Pango Matrix rotate

since: 1.6

#### Declaration [src]

    void
    pango_matrix_rotate (
      PangoMatrix* matrix,
      double degrees
    )

#### Description [src]

Changes the transformation represented by `matrix` to be the transformation given by first rotating by `degrees` degrees counter-clockwise then applying the original transformation.

Available since: 1.6

#### Parameters

`degrees`

  Type: `double`

  Degrees to rotate counter-clockwise.